
// ImagesPlayerWatcher.java
// Andrew Davison, April 2005, ad@fivedots.coe.psu.ac.th

/* Jakmile se objekt typu ImagesPlayer dostane na konec sekvence, může
   zavolat metodu sequenceEnded() naslouchajícího objektu.
*/

public interface ImagesPlayerWatcher 
{
    void sequenceEnded(String imageName);
}

